#conteudo,
.fria{
	width : 920px!important;
}
#fotosampliadas{
	width : 916px;
	float : left;
}
#fotosampliadas h2{
		background-image : url(img/fotosampliadas.gif);
		width : 600px;
		height : 30px;
		overflow : hidden;
			text-indent : -2000px;
}
#fotosampliadas #voltar,
#fotosampliadas #voltar a{
	width : 80px;
	height : 30px;
	display : block;
	text-indent : -1000px;
	margin-top : 10px;
}
#fotosampliadas #voltar{
	float : rigth;
}
#fotosampliadas #voltar a{
	background-image : url(img/voltar.gif);
}
#fotosampliadas #voltar a:hover{
	background-position : 0 -30px;
}
#coluna20 #celular,
#coluna20 #fanzone{
	display : none;
}	
#coluna20{
	width : 920px!important;
}
#coluna20 #boxultimas{
	width : 610px;
}
#coluna20 #arrobabanner{
}
#fotosampliadas li{
	margin : 20px 0;
	float : left;
	display : inline;
}
#fotosampliadas li a{
	float : left;
	padding : 0 0 10px 0;
}
#fotosampliadas h3{
	font-size : 18px;
	height : 30px;
	width : 820px;
	float : left;
	margin : 20px 0 20px 0;
	color : #9f9d9c;

}
#fotosampliadas li a h4{
	width : 900px;
	float: left;
}
#fotosampliadas li a img{
	border : 2PX SOLID #CCC;
}
#fotosampliadas li a:hover img{
	border : 2PX SOLID #ff9900;
}
#fotosampliadas li a b{
	color : #ff9900;
	margin-left : 6px; 
}
#fotosampliadas li a:hover b,
#fotosampliadas li a:hover{
	background-color : #ff9900;
	color : #fff;
	text-decoration : none;
}
#coluna20 #boxultimas li{
	width : 600px;
}
#fotosfrias_navegacao{
	margin : 20px 0;
	width : 916px;
	height : 40px;
	background-image : url(img/navegacao-paginas-ampliadas.gif);
	float : left;
}
#fotosfrias_navegacao ul{
	float : right;
	margin : 6px 20px 0 0;
}
#fotosfrias_navegacao li{
	list-style : none;
	color : #7d7973;
	float : left;
	display : block;
	height : 20px;
	width : 20px;
	text-align : center;
}
#fotosfrias_navegacao li a{
	color : #fff;
	display : block;
	height : 20px;
	width : 20px;
	line-height : 20px;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
}
#fotosfrias_navegacao li a:hover{
	color : #fff;
	text-decoration : none;
	background-color : #ff9900;
}
#fotosfrias_navegacao li.ant,
#fotosfrias_navegacao li.pro,
#fotosfrias_navegacao li.ant a,
#fotosfrias_navegacao li.pro a{
	width : 80px;
	background-repeat : no-repeat;
}
#fotosfrias_navegacao li.ant a{
	background-image : url(img/ant-seta.gif);
	background-position : 6px 0;
	width : 70px;
	padding-left : 10px;
}
#fotosfrias_navegacao li.pro a{
	background-image : url(img/pro-seta.gif);
	background-position : 70px 0;
	width : 70px;
	padding-right : 10px;
}
#fotosfrias_navegacao li.pro a:hover{
	background-position : 70px -20px;
	background-color : Black;
}
#fotosfrias_navegacao li.ant a:hover{
	background-position : 6px -20px;
	background-color : Black;
}

#mn_noticias ul{
	display : block!important;
	background-position : 0 -36px;
}
#menu ol li#mn_noticias a{
	background-position : 0 -36px;
}
ul#menuh_fan{
	background-image:url(img/menu_alt.gif);
	background-repeat:repeat-x;
	z-index:5;
}
#menuh_fan{
	width : 450px !important ;
	position:absolute;
	padding-left:332px;
	margin-left:-436px;
}
#menu ol li ul#menuh_fan li{
	width: 100px;
}
/*
iframe{
	*float:none !important;
	margin-top:-1px;
	*margin: -238px auto 0 11px;
	*position: relative;
	*top:0;
}
*/
#arrobabanner iframe{
	*margin: 0;
}
/*
#selo_patro {
	*float:none !important;
	*position:absolute;
	*top:0 !important;
}
*/
